 /**, *:before, *:after {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}

html {
  min-height: 100%;
}

body {
 background: #eee url("../images/82fLDu4.jpg") no-repeat center;
  background-size: cover;
  font-family: "Open Sans", sans-serif;
}*/

/* .music-player {
  position: relative;
  width: 350px;
  height: 290px;
  
  box-shadow: 0 0 60px rgba(0, 0, 0, 0.8);
  border-radius: 10px;
  background: #222;
  overflow: hidden;
  z-index: 0;
}
.music-player img {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  z-index: -1;
  display: block;
  width: 100% !important;
  height: 100% !important;
  -webkit-filter: blur(2px);
          filter: blur(2px);
}
.music-player .info {
  width: 100%;
  height: 100px;
  background: #222;
  background: rgba(0, 0, 0, 0.8);
  text-align: center;
  position: relative;
}
.music-player .info .jp-playlist li {
  display: none;
}
.music-player .info .jp-playlist li a {
  font-size: 30px;
  font-weight: 300;
  text-decoration: none;
  color: #fff;
  color: rgba(225, 225, 225, 0.4);
}
.music-player .info .jp-playlist li a span {
  font-size: 14px;
  display: block;
  margin-top: 10px;
}
.music-player .info .jp-playlist li.jp-playlist-current {
  display: block;
}
.music-player .info .jp-playlist li .jp-free-media, .music-player .info .jp-playlist li .jp-playlist-item-remove {
  display: none;
}
.music-player .info .left, .music-player .info .right {
  width: 25px;
  position: absolute;
  top: 30px;
  left: 30px;
}
.music-player .info .right {
  left: auto;
  right: 30px;
}
.music-player .info [class^="icon-"] {
  margin: 0 0 10px;
}
.music-player .info .center {
  padding: 20px 0 0;
}
.music-player .progress, .music-player .volume-level {
  width: 100%;
  height: 5px;
  display: block;
  background: #000;
  position: absolute;
  bottom: 0px;
  cursor: pointer;
}
.music-player .progress span, .music-player .volume-level span {
  position: relative;
  display: block;
  background: #ed553b;
  width: 0%;
  height: 5px;
}
.music-player .progress span:after, .music-player .volume-level span:after {
  position: absolute;
  right: -5px;
  top: -8px;
  content: "";
  width: 10px;
  height: 22px;
  background: url("../images/tsqwz1N.png") no-repeat center;
}
.music-player .controls {
  text-align: center;
  width: 100%;
  height: 190px;
  background: #982e4b;
  background: rgba(152, 46, 75, 0.6);
}
.music-player .controls .current {
  font-size: 48px;
  color: #fff;
  color: rgba(225, 225, 225, 0.4);
  padding: 15px 0 20px;
}
.music-player .controls .play-controls a {
  display: inline-block;
  width: 35px;
  height: 40px;
  margin: 0 30px;
}
.music-player .controls .volume-level {
  position: relative;
  bottom: auto;
  width: 200px;
  height: 2px;
  margin: 30px auto 0;
  background: rgba(225, 225, 225, 0.3);
}
.music-player .controls .volume-level span {
  height: 2px;
}
.music-player .controls .volume-level span:after {
  right: -11px;
  top: -8px;
  width: 22px;
  height: 22px;
  background-image: url("../images/V5i67V2.png");
}
.music-player .controls .volume-level a {
  position: absolute;
  right: -32px;
  top: -8px;
  width: 22px;
}
.music-player .controls .volume-level a.icon-volume-down {
  right: auto;
  left: -25px;
}

[class^="icon-"] {
  width: 18px;
  height: 18px;
  background: url("../images/E09T8tf.png") no-repeat center;
  display: block;
}

.icon-shuffle {
  background-image: url("../images/AQAxRxS.png");
}
.icon-heart {
  background-image: url("../images/E09T8tf.png");
}
.icon-repeat {
  background-image: url("../images/338F8MX.png");
}
.icon-share {
  background-image: url("../images/PGIC6ME.png");
}
.icon-previous {
  background-image: url("../images/LIqj0nr.png");
}
.icon-play {
  background-image: url("../images/xlBv5aR.png");
}
.icon-pause {
  background-image: url("../images/lIhwduj.png");
}
.icon-next {
  background-image: url("../images/Mb6Nzj5.png");
}
.icon-volume-up {
  background-image: url("../images/qqdoddi.png");
}
.icon-volume-down {
  background-image: url("../images/3iirf2f.png");
}

.copyrights {
  text-align: center;
  text-transform: capitalize;
  margin: 50px;
  color: rgba(0, 0, 0, 0.6);
}
.copyrights a {
  color: rgba(152, 46, 75, 0.9);
  text-decoration: none;
} */
#reStyle {DISPLAY: block; RIGHT: 6px; BACKGROUND: url(../images/cl_mj_001.gif) no-repeat 0px 0px; OVERFLOW: hidden; WIDTH: 18px; CURSOR: pointer; POSITION: absolute; TOP: 6px; HEIGHT: 43px}
.RedStyle {width:100%; text-align:center;}
*{ padding:0; margin:0; font-size:12px;}
img{ border:0;}
li{list-style:none;}
a{ text-decoration:none;}
.bagden{height:30px;line-height:30px;background:url(../images/bang9.gif) repeat-x;}
.bagden input{ vertical-align:middle;}
.bagdeng{  width:940px; margin:0 auto; text-align:left; padding:0 20px;} 
.bantop{ width:980px; margin:0 auto; height:146px; background:url(../images/bang1.gif) no-repeat right; text-align:left;}
.bantop a{ margin:20px 0 0 10px;}
.banmen{margin:0 auto; height:31px;background:url(../images/qfback.gif) repeat-x; line-height:31px;}
.banmen ul{ width:980px; margin:0 auto;}
.banmen li{ float:left; font-size:12px; font-weight:bold;width:98px;}
.banmen li a{ color:#fff; line-height:31px;}
.bang{ width:980px; margin:0 auto; text-align:left;}
.banga{ height:48px; background:url(../images/bang2.gif) repeat-x; margin-top:5px; line-height:48px;font-size:12px; color:#777; padding:5px 10px;}
.banga input{ vertical-align:middle;}


.bangb{ width:686px; float:left; height:251px; margin-top:7px;}
.bangc{float: right; width:290px; height:91px; background:url(../images/bang3.jpg) no-repeat;margin-top:7px; padding-top:160px;}
.bangc a{ margin-top:5px; float:left; margin-left:35px;}

.bangd{ width:684px;float:left;border:1px solid #e1e1e1; margin-top:10px; font-size:12px; text-align:left;background:url(../images/bang4.gif) repeat-x; padding-bottom:20px;}
.bangd .bangda{ height:23px; background: url(../images/bang4a.gif) no-repeat; margin:4px 0; padding:0 10px;}
.bangda a{ color:#fff; font-weight:bold; line-height:23px;}
.bangda .bangdaa{ float:right; font-weight:normal;color:#333;}
.bangdb{ float:left;}
.bangdb a{color:#af1373;}
.zuixia a{color:#af1373;}

.bangdb li{ float:left; text-align:center; line-height:25px; margin:29px 13px 0 15px;}
.bangdb .bangdba{ border:1px solid #e3e3e3; width:97px; height:114px; padding:3px 4px;}
.bangdb .bangdba-name { width: 105px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.bange{ width:290px; float:right;margin-top:10px;}
.bangea{ width:273px; height:205px; background:url(../images/bang5.gif) no-repeat #fff; padding-top:60px;padding-left:15px;border:1px solid #fab0d0;margin-top: 120px;}

.bangeb{ border:1px solid #afafaf;margin-top:5px; height: 245px;}
.bangeba{ height:30px; background:url(../images/bang6.gif) repeat-x; line-height:30px; text-indent:10px; font-weight:bold; margin-bottom:5px;}
.bangebb li{margin-left:10px; margin-top: 15px;}
.bangebb li a:first-child{color: #ff0000;font-weight: bold;}
.bangebb li a{ color:#303030; font-size: 14px;}
.bangebc{float:left}

.bangf, .zuixi{border:1px solid #e1e1e1; margin-top:10px;background:url(../images/bang4.gif) repeat-x; float:left; width:100%;}
.meit{ height:23px; line-height:23px; text-indent:10px;background: url(../images/bang4a.gif) no-repeat; margin:4px 0; color:#fff; font-weight:bold;}
.meita { margin-top:15px; line-height:20px;}
.meita li{ float:left; margin-left:16px;}
.meita li a{ color:#333;}
.bott{ height:115px;background:url(../images/bang8.gif) repeat-x;color:#fff;margin-top:10px;text-align:center;line-height:23px;padding-top:10px;}
.bott a{ color:#fff;}
.zuixia li{ margin-left:10px;margin-top:10px; text-align:center; float:left; line-height:25px;}

/*--//banner--*/
.carousel-caption {
  position: inherit;
  padding: 25em 0 19em !important;
}
/*-- banner --*/  
.carousel .item{
  background:-webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/sls.jpg) no-repeat top center fixed;
  background:-moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/sls.jpg) no-repeat top center fixed;
  background:-ms-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/sls.jpg) no-repeat top center fixed; 
  background:linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/sls.jpg) no-repeat top center fixed;
  background-size:982px 300px;
}
.carousel .item.item2{
  background:-webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/jy.jpg) no-repeat top center fixed;
  background:-moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/jy.jpg) no-repeat top center fixed;
  background:-ms-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/jy.jpg) no-repeat top center fixed; 
  background:linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/jy.jpg) no-repeat top center fixed;
  background-size:982px 300px;
}
.carousel .item.item3{
  background:-webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/tt.jpg) no-repeat top center fixed;
  background:-moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/tt.jpg) no-repeat top center fixed;
  background:-ms-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/tt.jpg) no-repeat top center fixed; 
  background:linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/tt.jpg) no-repeat top center fixed;
  background-size:982px 300px;
}
.carousel .item.item4{
  background:-webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/xh.jpg) no-repeat top center fixed;
  background:-moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/xh.jpg) no-repeat top center fixed;
  background:-ms-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/xh.jpg) no-repeat top center fixed;
  background:linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/xh.jpg) no-repeat top center fixed;
  background-size:982px 300px;
}
.carousel .item.item5{
  background:-webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/ln.jpg) no-repeat top center fixed;
  background:-moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/ln.jpg) no-repeat top center fixed;
  background:-ms-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/ln.jpg) no-repeat top center fixed;
  background:linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/ln.jpg) no-repeat top center fixed;
  background-size:982px 300px;
}
.carousel .item.item6{
  background:-webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/dl.jpg) no-repeat top center fixed;
  background:-moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/dl.jpg) no-repeat top center fixed;
  background:-ms-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/dl.jpg) no-repeat top center fixed; 
  background:linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/dl.jpg) no-repeat top center fixed;
  background-size:982px 300px;
}
#tceng { 
  position:absolute;
  width:200px;
  height:140px;
  z-index:1988;
  visibility: hidden;
  display: none;
}
.bbb {
  background-color: #FF6600;
}
.gebj {
  background-image: url(../images/gebj.png) ;
}
.yi {
  cursor:move
}
.cu14 {
  font-size: 14px;
  font-weight: bold;
}
.baibj {
  background-color: #FFF;
}
.hang20 {
  line-height: 23px;
}
.link{ width:100%;margin-top:15px; }
.link li{ float:left; margin-left:15px; margin-right:10px; margin-bottom:15px; white-space:nowrap;}
.link li a{ color:#3333;}


.cgal_box {
	height: 152px;
	padding: 52px 0 0 15px;
	position: relative;
	background: url(../images/cgal_bg.jpg) no-repeat;
  background-size: 100% 100%;
  margin-bottom: 10px;
}

.anli_more {
	position: absolute;
	top: 18px;
	right: 20px;
	color: #852861;
}

.anli_photo {
	float: left;
}

.cgal li {
	width: 190px;
	float: left;
	padding: 10px;
	margin-right: 10px;
	border: #d9b3cb 1px solid;
	background: #fff;
}

.cgal h4 span {
	padding: 0 4px;
}

.cgal h4 {
	line-height: 28px;
	font-size: 14px;
	margin-left: 118px;
}

.cgal p {
	font-size: 12px;
	line-height: 20px;
	color: #5d5f5e;
	margin-left: 120px;
}